/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.1
*/
body .col a.nectar-button[data-color-override=false].nectar-button,
body #header-outer #top nav>ul>li.header-btn a {
    text-transform: capitalize !important;
}
body .col .nectar-button[data-color-override=false].nectar-button.call-us {
    margin-top: 0 !important;
}
.wpb_row.first-section.nectar-parallax-enabled {
    min-height: 600px !important;
}
@media (max-width: 1000px) {
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button,
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us {
        font-size: 14px !important;
        padding: 10px 10px 10px 35px !important;
        margin-right: 15px !important;
    }
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us span {
        font-size: 12px !important;
    }
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us:after {
        width: 18px !important;
        left: 10px !important;
    }
    #top .container .row {
         min-height: 48px;
    }
}
@media (max-width: 435px) {
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button,
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us {
        font-size: 12px !important;
        padding: 8px 10px !important;
    }
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us span {
        font-size: 12px !important;
        padding-top: 2px;
    }
    body .col .nectar-mobile-only .nectar-button[data-color-override=false].nectar-button.call-us:after {
        width: 0px !important;
    }
    #top .container .row {
        min-height: 48px;
    }
}
@media (max-width: 350px) {
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 30px !important;
    }
    #header-outer #top .col.span_3 #logo {
        height: 42px !important;
        display: flex;
        align-items: center;
    }
}


.portfolio-template-default h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 110%
}

@media (min-width: 768px) and (max-width:999px) {
    .portfolio-template-default h1 {
        font-size:34px
    }
}

@media (min-width: 1000px) {
    .portfolio-template-default h1 {
        font-size:48px
    }
}